Bug 124052 - missing the qembed tool
Summary: missing the qembed tool
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: qt   
(Show other bugs)
Version: 2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-23 11:55 UTC by Frank Büttner
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-25 13:55:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Frank Büttner 2004-05-23 11:55:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-AT; rv:1.4.1)
Gecko/20031114

Description of problem:
In the devel package is the tool qembed missing. This is a very
importent tool.

Version-Release number of selected component (if applicable):
qt-devel-3.1.2-14

How reproducible:
Always

Steps to Reproduce:
try to use the qembed tool


Actual Results:  file is missing

Expected Results:  that the tool run

Additional info:

Comment 1 Frank Büttner 2004-05-23 11:56:42 UTC
sorry in FC2 the name of the package is qt-devel-3.3.2-2

Comment 2 Ngo Than 2004-05-25 13:55:29 UTC
qembed tool was disable by default in FC1/FC2. I will add this tool in
next qt-3.3.2-5. It will be showed up in rawhide soon.


Note You need to log in before you can comment on or make changes to this bug.